Gentoo Archives: gentoo-dev

From: Torsten Veller <ml-en@××××××.net>
To: gentoo-dev@l.g.o
Subject: [gentoo-dev] Re: gentoo-x86 commit in perl-core/IO-Compress:
Date: Mon, 23 Aug 2010 20:26:06
Message-Id: 20100823220859.TAa0e9d8.tv@veller.net
* "Mike Frysinger (vapier)" <vapier@g.o>:
> vapier 10/08/23 20:01:12 > > Modified: IO-Compress-2.027.ebuild IO-Compress-2.024.ebuild > IO-Compress-2.026.ebuild ChangeLog > IO-Compress-2.025.ebuild IO-Compress-2.030.ebuild > IO-Compress-2.021.ebuild > Log: > Add proper blockers to old split packages #274443.
> RDEPEND="virtual/perl-Scalar-List-Utils > >=virtual/perl-Compress-Raw-Zlib-${PV} > - >=virtual/perl-Compress-Raw-Bzip2-${PV}" > + >=virtual/perl-Compress-Raw-Bzip2-${PV} > + !perl-core/Compress-Zlib > + !perl-core/IO-Compress-Zlib > + !perl-core/IO-Compress-Bzip2 > + !perl-core/IO-Compress-Base" > DEPEND="${RDEPEND}" > # test? ( dev-perl/Test-Pod )"
How long do you think the blockers should exist? 12 months ago they were removed from perl-core. 16 months ago they were moved from dev-perl to perl-core. Do you want to block them too? Why didn't anybody reply to mid.gmane.org/20100803082816.TAc2b81f.tv@××××××.net It's the same problem. -- Regards

Replies

Subject Author
Re: [gentoo-dev] Re: gentoo-x86 commit in perl-core/IO-Compress: Mike Frysinger <vapier@g.o>